.g-page-article__image {
  margin-right: 40px;
}
.localtabs > ul > li .localtabs__title > a > span {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='18' width='18' viewBox='0 0 18 18'%3E%3Cpath d='M9 .5C4.31.5.5 4.31.5 9c0 4.69 3.81 8.5 8.5 8.5 4.69 0 8.5-3.81 8.5-8.5C17.5 4.31 13.69.5 9 .5zm0 1c4.15 0 7.5 3.35 7.5 7.5s-3.35 7.5-7.5 7.5S1.5 13.15 1.5 9 4.85 1.5 9 1.5z' solid-color='%23000000' fill='%23d6d6d6'/%3E%3Cpath d='M11.117 7.646L8.7 10.053 6.355 7.707l-.708.707L8.7 11.467l3.122-3.113-.705-.708z' solid-color='%23000000' fill='%23484848'/%3E%3C/svg%3E") 50% 50% no-repeat, white;
  border-radius: 50%;
}
a {
  color: #29ac6a;
}
.lp-form-tpl__field-checkbox:hover input:checked + .lp-form-tpl__field-checkbox--input, input:checked + .lp-form-tpl__field-checkbox--input {
  background: #29ac6a !important;
}
.localsocial24x24x1 a.vk {
  background-size: contain !important;
  background: url(https://site-83355.taptop.site/d/fgs16_whatsapp-cl-bg.svg) no-repeat;
}
@media screen and (max-width: 960px) {
  #_lp_block_37416706 .lp-reviews-6-item-icon-in {
    display: none;
  }
}
#_lp_block_37416706 .lp-reviews-6-item-icon-in {
  top: -38px !important;
}
[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.search-block__form {
  position: relative;
  display: flex;
}
.search-block__form .search-block__input {
  padding: 10px 20px;
  font-size: 14px;
  border: none;
  background: #fff;
  color: #000;
  outline: none;
  margin-right: 10px;
  flex: auto;
  border: 1px solid #0e4937;
}
.search-block__form .search-block__btn {
  padding: 10px 20px;
  font-size: 14px;
  border: none;
  background: #29ac6a;
  color: #fff;
}
.search-block__form .search-results {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #fff;
  padding: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  margin-top: 5px;
  box-shadow: 0 1px 7px 0px #0e4937;
  z-index: 10;
}
.search-block__form .search-results.active {
  opacity: 1;
  visibility: visible;
}
.search-block__form .search-results a {
  text-decoration: none;
  color: #777;
  transition: all 0.3s ease;
  font-size: 14px;
}
.search-block__form .search-results a:hover {
  color: #29ac6a;
}
.mosaic-wrap #g-search__input, .mosaic-wrap .g-form-field__value:has(#g-search__input) + .g-button {
  border-radius: 0;
}
.mosaic-wrap .g-form-field__value:has(#g-search__input) + .g-button {
  background: #29AC6A;
}
.mosaic-wrap #g-search__input:hover {
  box-shadow: #29AC6A 0px 0px 3px 0px;
}
.mosaic-wrap .g-search-results__anchor {
  color: #29AC6A;
}
.mosaic-wrap .g-pagination__item {
  border-radius: 0;
}
.mosaic-wrap .g-pagination__item:hover {
  border-color: rgba(41, 172, 106, 0.5) !important;
}
.mosaic-wrap .g-pagination__item.g-pagination__item--active {
  border-color: #29AC6A !important;
  background-color: #29AC6A !important;
}
.site-versions-wrap {
  position: relative;
  margin: 0 0 0 20px;
  font-weight: 500;
  font-size: 15px;
  z-index: 3;
  display: inline-block;
  text-align: left;
  text-transform: none;
  min-width: 150px;
}
.site-versions-title {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 5px;
  cursor: pointer;
  padding: 10px 0px;
  text-transform: none;
}
@media (max-width: 980px) {
  .site-versions-title {
    justify-content: center;
  }
}
.site-versions-title em, .site-versions-title i {
  font-size: 0;
  line-height: 0;
  width: 20px;
  height: 30px;
  margin: 0 10px 0 0;
}
.site-versions-title em svg, .site-versions-title i svg {
  fill: #000;
  width: 100%;
  height: 100%;
}
.site-versions-title i {
  margin: 0 0 0 10px;
  width: 10px;
  height: 10px;
  margin-left: auto;
  display: none;
}
.site-versions-title em svg {
  height: 30px;
  width: 30px;
}
.site-versions-list {
  position: absolute;
  left: 0;
  top: 100%;
  right: 0;
  margin: 2px 0 0;
  background: #fff;
  padding: 10px;
  display: none;
  border: 1px solid rgba(0, 0, 0, 0.5);
}
.site-versions-list a {
  display: block;
  padding: 4px 0 4px 10px;
  text-decoration: none;
  color: #000;
  transition: all 0.3s ease;
}
.site-versions-list a:hover {
  color: #29ac6a;
}
.site-versions {
  padding: 0 0 0 20px;
  font-size: 0;
  display: flex;
}
.site-versions a {
  display: inline-block;
  vertical-align: top;
  width: 32px;
}
.site-versions a img {
  border: 0;
}
.site-versions a + a {
  margin-left: 10px;
}
@media (max-width: 991px) {
  .site-versions-wrap {
    margin: 10px auto;
  }
  .mosaic-wrap .section--u-iptbt798p {
    height: auto;
  }
  .mosaic-wrap .mosaic-s3-include--u-i31frv2rs {
    display: block;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .site-versions {
    justify-content: center;
    padding: 10px 0 0;
  }
}
